---
rougail:                                # Rougail
  family:                               # A family
    subfamily:                          # A sub family
      variable: null                    # A variable
